<webclass id="tabs2">
<parameter name="items" default="{{./}}{{obj_name}}_items.php" />
<table cellspacing="0" cellpadding="0" border="0" width="100%">
  <tr>
  <td class="tabs2-empty" style="width:2px"></td>
  <repeat rs="{{obj_name}}_items">
    <td class="{{class}}">
      <a href="javascript: tabs2_select('{{obj_id}}', '{{item}}')">
        {{label}} 
      </a>
    </td>
  </repeat>
  <td class="tabs2-empty"></td>
  </tr>
</table>
</webclass>
